package main

import (
	"Study/pkg/MaxCommFactor"
	"Study/pkg/conv"
	"fmt"
)

func main() {
	fmt.Println("AbsoluteZero:", conv.AbsoluteZeroC)

	fmt.Println(conv.CToF(conv.BoilingC))
	fmt.Println(MaxCommFactor.MaxComm(12, 24))
}
